<?php
/**
 * Created by PhpStorm.
 * User: kirill
 * Date: 16.06.19
 * Time: 0:22
 */

namespace kernel;


class Header
{
    protected array $list = [];

    public function add($key, $value): void
    {
        $this->list[$key] = $value;
    }

    public function set(): void
    {
        foreach ($this->list as $key=>$v){
            header($key . ": " . $v);
        }
    }

}